---
title: "FreeBSD 7.4-RELEASE Announcement"
sidenav: download
---
include::shared/releases.adoc[]

Date: {rel74-current-date}

++++


  <p>The FreeBSD Release Engineering Team is pleased to announce the
    availability of FreeBSD 7.4-RELEASE.  This will be the last release
    from the 7-STABLE branch.</p>

  <p>Some of the highlights:</p>

  <ul>
    <li><p>Gnome updated to 2.32.1</p></li>

    <li><p>KDE updated to 4.5.5</p></li>

    <li><p>Many misc. improvements and bugfixes</p></li>
  </ul>

  <p>For a complete list of new features and known problems, please
    see the online release notes and errata list available at:</p>

  <ul>
    <li><p><tt><a href="http://www.FreeBSD.org/releases/7.4R/relnotes.html" shape="rect">http://www.FreeBSD.org/releases/7.4R/relnotes.html</a></tt></p></li>

    <li><p><tt><a href="http://www.FreeBSD.org/releases/7.4R/errata.html" shape="rect">http://www.FreeBSD.org/releases/7.4R/errata.html</a></tt></p></li>
  </ul>

  <p>For more information about FreeBSD release engineering
    activities please see:</p>

  <ul>
    <li><p><tt><a href="http://www.FreeBSD.org/releng/" shape="rect">http://www.FreeBSD.org/releng/</a></tt></p></li>
  </ul>

  <h2>Availability</h2>

  <p>FreeBSD 7.4-RELEASE is now available for the amd64, i386, ia64,
    pc98, and sparc64 architectures.</p>

  <p>FreeBSD 7.4 can be installed from bootable ISO images or over the
    network.  The required files can be downloaded via FTP or
    BitTorrent as described in the sections below.  While some of the
    smaller FTP mirrors may not carry all architectures, they will all
    generally contain the more common ones such as amd64 and i386.</p>

  <p>MD5 and SHA256 hashes for the release ISO images are included at
    the bottom of this message.</p>

  <p>The purpose of the images provided as part of the release are as
    follows:</p>

  <dl>
    <dt>dvd1</dt>

    <dd><p>This contains everything necessary to install the base
	FreeBSD operating system, a collection of pre-built packages,
	and the documentation.  It also supports booting into a
	"livefs" based rescue mode.  This should be all you need if
	you can burn and use DVD-sized media.</p></dd>

    <dt>disc1</dt>

    <dd><p>This contains the base FreeBSD operating system and the
	xorg packages for CDROM-sized media.  There are no
	other packages on this image but there are more packages
	(mostly Gnome and KDE) on the disc2 and disc3 images.  If
	you choose to install packages post-install you should just
	need disc1, you only need disc2/disc3 if you want to install
	Gnome or KDE during install.</p></dd>

    <dt>livefs</dt>

    <dd><p>This contains support for booting into a "livefs" based
	rescue mode but does not support doing an install from the CD
	itself.  It is meant to help rescue an existing system but
	could be used to do a network based install if
	necessary.</p></dd>

    <dt>bootonly</dt>

    <dd><p>This supports booting a machine using the CDROM drive but
	does not contain the support for installing FreeBSD from the
	CD itself.  You would need to perform a network based install
	(e.g. from an FTP server) after booting from the CD.</p></dd>
  </dl>

  <p>FreeBSD 7.4-RELEASE can also be purchased on CD-ROM or DVD from
    several vendors.  One of the vendors that will be offering FreeBSD
    7.4-based products is:</p>

  <ul>
    <li><p>FreeBSD Mall, Inc. <tt><a href="http://www.freebsdmall.com/" shape="rect">http://www.freebsdmall.com/</a></tt></p></li>
  </ul>

  <h2>BitTorrent</h2>

  <p>7.4-RELEASE ISOs are available via BitTorrent.  A collection of
    torrent files to download the images is available at:</p>

  <ul>
    <li><p><tt><a href="http://torrents.FreeBSD.org:8080/" shape="rect">http://torrents.FreeBSD.org:8080/</a></tt></p></li>
  </ul>

  <h2>FTP</h2>

  <p>At the time of this announcement the following FTP sites have
    FreeBSD 7.4-RELEASE available.</p>

  <ul>
    <li><tt><a href="ftp://ftp.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp1.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp1.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp2.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp2.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp7.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp7.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp12.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp12.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp13.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp13.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp.cn.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp.cn.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp.dk.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp.dk.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp.fr.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp.fr.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp.jp.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp.jp.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp.ru.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp.ru.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp1.ru.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp1.ru.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp.tw.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp.tw.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp4.tw.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp4.tw.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp3.us.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp3.us.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp10.us.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp10.us.freebsd.org/pub/FreeBSD/</a></tt></li>
  </ul>

  <p>However before trying these sites please check your regional
    mirror(s) first by going to:</p>

  <ul>
    <li><p><tt>ftp://ftp.&lt;yourdomain&gt;.FreeBSD.org/pub/FreeBSD</tt></p></li>
  </ul>

  <p>Any additional mirror sites will be labeled
    <strong>ftp2</strong>, <strong>ftp3</strong> and so on.</p>

  <p>More information about FreeBSD mirror sites can be found at:</p>

  <ul>
    <li><p><tt><a href="http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/mirrors-ftp.html" shape="rect">http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/mirrors-ftp.html</a></tt></p></li>
  </ul>

  <p>For instructions on installing FreeBSD, please see Chapter 2 of
    The FreeBSD Handbook.  It provides a complete installation
    walk-through for users new to FreeBSD, and can be found online
    at:</p>

  <ul>
    <li><p><tt><a href="http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/install.html" shape="rect">http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/install.html</a></tt></p></li>
  </ul>

  <h2>Updates from Source</h2>

  <p>The procedure for doing a source code based update is described in the
    FreeBSD Handbook:</p>

  <ul>
    <li><p><tt><a href="http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/synching.html" shape="rect">http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/synching.html</a></tt></p></li>

    <li><p><tt><a href="http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/makeworld.html" shape="rect">http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/makeworld.html</a></tt></p></li>
  </ul>

  <p>The branch tag to use for updating the source is
    <tt>RELENG_7_4</tt> for CVS.  For SVN use <tt>releng/7.4</tt>.</p>

  <h2>FreeBSD Update</h2>

  <p>The freebsd-update(8) utility supports binary upgrades of i386
    and amd64 systems running earlier FreeBSD releases. Systems
    running 7.[0123]-RELEASE, 7.4-BETA1, or 7.4-RC[123] can upgrade as
    follows:</p>

  <pre xml:space="preserve"># freebsd-update upgrade -r 7.4-RELEASE</pre>

  <p>During this process, FreeBSD Update may ask the user to help by
    merging some configuration files or by confirming that the
    automatically performed merging was done correctly.</p>

  <pre xml:space="preserve"># freebsd-update install</pre>

  <p>The system must be rebooted with the newly installed kernel
    before continuing.</p>

  <pre xml:space="preserve"># shutdown -r now</pre>

  <p>After rebooting, freebsd-update needs to be run again to install
    the new userland components, and the system needs to be rebooted
    again:</p>

  <pre xml:space="preserve"># freebsd-update install
# shutdown -r now</pre>

  <p>Users of earlier FreeBSD releases (FreeBSD 6.x) can also use
    freebsd-update to upgrade to FreeBSD 7.4, but will be prompted to
    rebuild all third-party applications (e.g., anything installed
    from the ports tree) after the second invocation of
    "freebsd-update install", in order to handle differences in the
    system libraries between FreeBSD 6.x and FreeBSD 7.x.</p>

  <h2>Support</h2>

  <p>The FreeBSD Security Team currently plans to support FreeBSD 7.4
    until February 28th 2013.  Users of FreeBSD 7.3 are strongly
    encouraged to upgrade to either FreeBSD 7.4 or FreeBSD 8.X before
    the FreeBSD 7.3 End of Life on March 31st 2012.  Also note support
    for FreeBSD 7.1 ends February 28th, 2011.  For more information on
    the Security Team and their support of the various FreeBSD
    branches see:</p>

  <ul>
    <li><p><tt><a href="http://www.FreeBSD.org/security/" shape="rect">http://www.FreeBSD.org/security/</a></tt></p></li>
  </ul>

  <h2>Acknowledgments</h2>

  <p>Many companies donated equipment, network access, or man-hours to
    support the release engineering activities for FreeBSD 7.4
    including The FreeBSD Foundation, Hewlett-Packard, Yahoo!, NetApp,
    Internet Systems Consortium, and Sentex Communications.</p>

  <p>The release engineering team for 7.4-RELEASE includes:</p>

  <table border="0">
    <tbody>
      <tr>
	<td rowspan="1" colspan="1">Ken&nbsp;Smith&nbsp;&lt;<a href="mailto:kensmith@FreeBSD.org" shape="rect">kensmith@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Release Engineering,
	  amd64, i386, sparc64 Release Building,
	  Mirror Site Coordination</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Robert&nbsp;Watson&nbsp;&lt;<a href="mailto:rwatson@FreeBSD.org" shape="rect">rwatson@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Release Engineering, Security</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Konstantin&nbsp;Belousov&nbsp;&lt;<a href="mailto:kib@FreeBSD.org" shape="rect">kib@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Release Engineering</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Marc&nbsp;Fonvieille&nbsp;&lt;<a href="mailto:blackend@FreeBSD.org" shape="rect">blackend@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Release Engineering, Documentation</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Josh&nbsp;Paetzel&nbsp;&lt;<a href="mailto:jpaetzel@FreeBSD.org" shape="rect">jpaetzel@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Release Engineering</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Hiroki&nbsp;Sato&nbsp;&lt;<a href="mailto:hrs@FreeBSD.org" shape="rect">hrs@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Release Engineering, Documentation</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Bjoern&nbsp;Zeeb&nbsp;&lt;<a href="mailto:bz@FreeBSD.org" shape="rect">bz@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Release Engineering</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Marcel&nbsp;Moolenaar&nbsp;&lt;<a href="marcel@FreeBSD.org" shape="rect">marcel@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">ia64, powerpc Release Building</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Takahashi&nbsp;Yoshihiro&nbsp;&lt;<a href="mailto:nyan@FreeBSD.org" shape="rect">nyan@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">PC98 Release Building</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Joe&nbsp;Marcus&nbsp;Clarke&nbsp;&lt;<a href="mailto:marcus@FreeBSD.org" shape="rect">marcus@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Package Building</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Erwin&nbsp;Lansing&nbsp;&lt;<a href="mailto:erwin@FreeBSD.org" shape="rect">erwin@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Package Building</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Mark&nbsp;Linimon&nbsp;&lt;<a href="mailto:linimon@FreeBSD.org" shape="rect">linimon@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Package Building</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Pav&nbsp;Lucistnik&nbsp;&lt;<a href="mailto:pav@FreeBSD.org" shape="rect">pav@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Package Building</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Ion-Mihai&nbsp;Tetcu&nbsp;&lt;<a href="mailto:itetcu@FreeBSD.org" shape="rect">itetcu@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Package Building</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Martin&nbsp;Wilke&nbsp;&lt;<a href="mailto:miwi@FreeBSD.org" shape="rect">miwi@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Package Building</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Colin&nbsp;Percival&nbsp;&lt;<a href="mailto:cperciva@FreeBSD.org" shape="rect">cperciva@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Security Officer</td>
      </tr>
    </tbody>
  </table>

  <h2>Trademark</h2>

  <p>FreeBSD is a registered trademark of The FreeBSD Foundation.</p>

  <h2>ISO Image Checksums</h2>

  <pre xml:space="preserve">MD5 (FreeBSD-7.4-RELEASE-amd64-bootonly.iso) = d63b110b10e99520258609f3d28bf0b0
MD5 (FreeBSD-7.4-RELEASE-amd64-disc1.iso) = ea00c6902424af499360e19339656601
MD5 (FreeBSD-7.4-RELEASE-amd64-disc2.iso) = 023fe1aec66972f43cda98b97a3c9117
MD5 (FreeBSD-7.4-RELEASE-amd64-disc3.iso) = 0d7017e106a4ea51cbbc1d7ec5dcd6f8
MD5 (FreeBSD-7.4-RELEASE-amd64-docs.iso) = bafb94c26d48ed5d2c4f8923b0003b43
MD5 (FreeBSD-7.4-RELEASE-amd64-dvd1.iso) = fe454e503b9aeab68cff5d8f56ffa73c
MD5 (FreeBSD-7.4-RELEASE-amd64-livefs.iso) = b8da626af31016c3b860fd093b562ecf
MD5 (FreeBSD-7.4-RELEASE-amd64-dvd1.iso.gz) = e195b51e86f207d14d12bff9c5de81c6</pre>

  <pre xml:space="preserve">MD5 (FreeBSD-7.4-RELEASE-i386-bootonly.iso) = 30165c3342ef3508b535313f32a2d0b4
MD5 (FreeBSD-7.4-RELEASE-i386-disc1.iso) = 746d6908bdac5f96ba3002ae1627aa4c
MD5 (FreeBSD-7.4-RELEASE-i386-disc2.iso) = c0dbb71dec89341635714d861cca66cf
MD5 (FreeBSD-7.4-RELEASE-i386-disc3.iso) = 9ad3cfeae844d6db7c385fd743027cb7
MD5 (FreeBSD-7.4-RELEASE-i386-docs.iso) = a2709e830ee3cc2d12d735750e72ad79
MD5 (FreeBSD-7.4-RELEASE-i386-dvd1.iso) = 105fc5e9bf7ff0d1eb3ab8f6003ae51f
MD5 (FreeBSD-7.4-RELEASE-i386-livefs.iso) = 4bd1dea8735dba4347aaac04f7009fc1
MD5 (FreeBSD-7.4-RELEASE-i386-dvd1.iso.gz) = f3d05347a929e988063bdd176d761734</pre>

  <pre xml:space="preserve">MD5 (FreeBSD-7.4-RELEASE-pc98-bootonly.iso) = 0901c7c2b10af1f019da231ec57c1baf
MD5 (FreeBSD-7.4-RELEASE-pc98-disc1.iso) = 90f9e2d1a95e4475cae021607d7d7a0e
MD5 (FreeBSD-7.4-RELEASE-pc98-livefs.iso) = 2159dd1f7c991e0d2c39e481b7ed128d</pre>

  <pre xml:space="preserve">MD5 (FreeBSD-7.4-RELEASE-sparc64-bootonly.iso) = 090ff3bf77bb4a8e5c8aac022f41987c
MD5 (FreeBSD-7.4-RELEASE-sparc64-disc1.iso) = 09bf9f7d7ff62050dc3ea8addc028453
MD5 (FreeBSD-7.4-RELEASE-sparc64-disc2.iso) = c6db8de5536af23bf5d8a63347261dae
MD5 (FreeBSD-7.4-RELEASE-sparc64-disc3.iso) = ebcc690de2b0dcbc9d530dcd71943db3
MD5 (FreeBSD-7.4-RELEASE-sparc64-docs.iso) = 093865a606b4c9e583b82321cb1f5dca</pre>

  <pre xml:space="preserve">SHA256 (FreeBSD-7.4-RELEASE-amd64-bootonly.iso) = 71c7a0fb224a435a2d482b783af80ff478973a52aaa9e398b77903bf14d6e425
SHA256 (FreeBSD-7.4-RELEASE-amd64-disc1.iso) = c6d560a010808929570818c6e5947ff4e488085de690dd2d8489d393cf59ddd2
SHA256 (FreeBSD-7.4-RELEASE-amd64-disc2.iso) = 9f51f6ee4636a9c0f12116539dad2e49c610e113b44cc01790b7167db5ad9500
SHA256 (FreeBSD-7.4-RELEASE-amd64-disc3.iso) = d80ec0f695312658d2dac7c47ae2bb16a6f68661146b9b7a80fc2a49601e2097
SHA256 (FreeBSD-7.4-RELEASE-amd64-docs.iso) = 6bdf555fb4a5882af65fea9f418d16cebc2443d72ed9a0af406d714170bf689a
SHA256 (FreeBSD-7.4-RELEASE-amd64-dvd1.iso) = fcb7f2b97d67b08c4a72144c2d6428442417b671e367c3960b4bd0f27d006388
SHA256 (FreeBSD-7.4-RELEASE-amd64-livefs.iso) = 7461a584b93fffbc9ca3f363e63913d2eaed2be3c947cb5366fc2f4bc5165e50
SHA256 (FreeBSD-7.4-RELEASE-amd64-dvd1.iso.gz) = 5b81738635a997b5cd73b92131e2dd1c492a0cd1b7cd95330d75f7a2bada9097</pre>

  <pre xml:space="preserve">SHA256 (FreeBSD-7.4-RELEASE-i386-bootonly.iso) = 015cbe8fd94d7af971030ff3d9570b4e2a76941b8d9b9c9baba34451dd6e2a65
SHA256 (FreeBSD-7.4-RELEASE-i386-disc1.iso) = 3a4437fbd10a516f365d169457f9413fe1e8cbc28792935edd83145bd4d20f9d
SHA256 (FreeBSD-7.4-RELEASE-i386-disc2.iso) = d919293fe6e7fef5e30290f6d5814235f2c1ea8ac7080da8608d84e51da7dbca
SHA256 (FreeBSD-7.4-RELEASE-i386-disc3.iso) = d69e755ae01bb82efc29b4aaa7f144690a5491506975548666791752662486cb
SHA256 (FreeBSD-7.4-RELEASE-i386-docs.iso) = 743f5bd8f7e3ee065bf44821eaa026e9ac741c1e8ed1ad0ef4b93cf7d7aa5507
SHA256 (FreeBSD-7.4-RELEASE-i386-dvd1.iso) = 2511f0f26acc184ec433a6729b54018c6582cf184ca5255cef6884dd2323cfbd
SHA256 (FreeBSD-7.4-RELEASE-i386-livefs.iso) = b2fc72d782fc2c04afa6fa2ba76197b625436b11e77e18410c11023f68d1f2bd
SHA256 (FreeBSD-7.4-RELEASE-i386-dvd1.iso.gz) = edfc816c589864d67b4e10500252789e44473cbd79775b8caf35cfa5ec488908</pre>

  <pre xml:space="preserve">SHA256 (FreeBSD-7.4-RELEASE-pc98-bootonly.iso) = 7420b7155d9e2c479cb18d6743a37f8f778027b400ecd7ac57f113c4f10af340
SHA256 (FreeBSD-7.4-RELEASE-pc98-disc1.iso) = 9f6ceb3fc95b7c19ff1813ce4c27624f1c168373b02b8970d316c92e396fbb8f
SHA256 (FreeBSD-7.4-RELEASE-pc98-livefs.iso) = ecd0996a62e7486614987037c47882729ef9c2a2b8b85b39064acfde840a060a</pre>

  <pre xml:space="preserve">SHA256 (FreeBSD-7.4-RELEASE-sparc64-bootonly.iso) = 0b7c2b29b99a5f39a8702717f7ae62b5dccd16457f208d954d0b99c30296332c
SHA256 (FreeBSD-7.4-RELEASE-sparc64-disc1.iso) = 984ae17ec236bbaf0af2954fedda9054607a016c8a0e494930f37bf1c842109f
SHA256 (FreeBSD-7.4-RELEASE-sparc64-disc2.iso) = 4ec37668a8732c77eef91f865da95d8f751784efee6fc3c7222d4a0810f557a6
SHA256 (FreeBSD-7.4-RELEASE-sparc64-disc3.iso) = 987c44323e9c8e91adca0e5fdbf37cea46a835ff84f6d4bc13f36bd6202ad3c8
SHA256 (FreeBSD-7.4-RELEASE-sparc64-docs.iso) = 6f21ca0637727a372234f7e57314cf532aabb78b9352c6a9de3867793318682e</pre>


  </div>
          <br class="clearboth" />
        </div>
        
++++

